import { AbstractControl, ValidationErrors } from '@angular/forms';
export declare class UIValidators {
    static integer(c: AbstractControl): ValidationErrors | null;
    static pickerRequired(c: AbstractControl): ValidationErrors | null;
    static equal(left: AbstractControl, right: AbstractControl): ValidationErrors | null;
}
